<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Hardware Error! File temporary not available
  </data>
  <data name="HardwareErrorWait">
    Wait 60 minutes for next try
  </data>
  <data name="ConnectionError">
    Connection failed
  </data>  
  <data name="ExceedingTraffic">
    No more premium traffic
  </data> 
  <data name="ServerCheat">
    Trying to cheat
  </data>
  <data name="ServerCheatFailed">
    Cheat failed
  </data>
  <data name="AllreadyDownloading">
    Already downloading
  </data>
  <data name="waitMinutes">
    minutes
  </data>
  <data name="waitSeconds">
    seconds
  </data>
  <data name="waitSecondsToMany">
    seconds (too many users)
  </data>
  <data name="waitBot">
    minutes - bot detected  
  </data>
  <data name="noCaptcha">
    No captcha input 
  </data>    
  <data name="FreeLoad">
    Free load
  </data>   
  <data name="LoginOk">
    successfull
  </data> 
  <data name="LoginFailed">
    failed
  </data> 
  <data name="checkLoginError">
    Connection to server failed
  </data>
  <data name="checkLoginExpired">
    Account expired
  </data>  
  <data name="checkLoginOk">
    Login successfull
  </data>
  <data name="checkLoginFailed">
    Login information incorrect
  </data>  
</CryptLoad>